AVRTT APRS无线定位论坛APRS软件和硬件应用APRS的基础知识和应用介绍 → aprsdroid无法安装需要的文件:安卓2.3和4.0卡刷谷歌包 --BG2TOS


  共有14717人关注过本帖树形打印复制链接

主题:aprsdroid无法安装需要的文件:安卓2.3和4.0卡刷谷歌包 --BG2TOS

美女呀,离线,留言给我吧!
admin
  1楼 | 信息 | 搜索 | 邮箱 | 主页 | UC


加好友 发短信
等级:管理员 帖子:256 积分:2608 威望:0 精华:2 注册:2003/12/30 16:34:32
aprsdroid无法安装需要的文件:安卓2.3和4.0卡刷谷歌包 --BG2TOS  发帖心情 Post By:2013/12/10 8:52:35 [只看该作者]

但凡玩aprs的安卓手机拥有者,
都曾遇到安卓aprs软件无法安装的窘境。
罪魁祸首就是缺少谷歌包(当然必须root后),

今把安卓2.3和4.0的发上来,方便大家。

2.3谷歌包
http://pan.baidu.com/s/1u06y5
4.0谷歌包 http://pan.baidu.com/s/18DHor
(注:卡刷包,无需解压,直接放到内存卡根目录,进行卡刷。详细这里不解释,请绕道度娘)
[此贴子已经被作者于2014/1/21 19:16:25编辑过]


AVRTT无线定位群(30531489)

http://shop34373407.taobao.com/

http://www.y027.com

 回到顶部
帅哥哟,离线,有人找我吗?
smlqf1
  2楼 | QQ | 信息 | 搜索 | 邮箱 | 主页 | UC


加好友 发短信
等级:论坛游民 帖子:97 积分:545 威望:0 精华:0 注册:2018/7/18 23:13:27
  发帖心情 Post By:2018/9/4 2:43:21 [只看该作者]


 回到顶部